Subject: [Ice] ICE offer/answer/candidate exchange terminology

From: Ari Keränen <[email-masked]>
Date: Fri, 16 Oct 2015 14:17:49 +0300

(cross posting to MMUSIC and ICE to move the thread to the ICE list; 
please reply to ICE list)

On 02/10/15 17:32, Ari Keränen wrote:
> On 25/09/15 18:55, Peter Saint-Andre - &yet wrote:
>> On 9/25/15 8:59 AM, Ari Keränen wrote:
>>> Hi all,
>>>
>>> For quite some time now we have had discussions on how could we best get
>>> rid of the remaining RFC3264 offer/answer language in ICEbis.
>>>
>>> Together with Suhas and Pål-Erik we discussed this off-line and came to
>>> conclusion that we have two reasonable options for the "offer/answer
>>> part" of the terminology: "ICE offer & ICE answer" and "ICE candidate
>>> exchange".
>>
>> Given the existence of trickle ICE, I much prefer "candidate exchange".
>
> Thanks for the feedback Peter!
>
> At the moment it seems there's more support for the "candidate exchange"
> terminology. And no one has said they can't live with that.
>
> Would be great to have more feedback from folks, and in particular
> please, let us know if "candidate exchange" is in your opinion a bad
> idea (and why).

No one seems to be against this idea, so we will go forward with the 
terminology change.

Cheers,
Ari (as ICE bis editor)